@charset "utf-8";
/* CSS Document */

img{margin:0; padding:0; border:0;}
p, ul{ font-size:0.9em; line-height:150%; text-align:left;}
p a, li a{ color:#507989; text-decoration:none;}
p a:hover, li a:hover{ color:#507989; text-decoration:underline;}
h1, h2, h3, h4, h5, h6{ color:#576067; line-height:normal; font-style:normal; font-weight:normal; padding:0; margin:0;}

h1 { color:#2d356c; font-size:1.6em;  padding:0px; margin:0px 0px 10px 0px; width:100%;}
h2{ font-size:1.2em; text-transform:uppercase; line-height:normal; margin-top:8px; }
h3{ font-size:1.2em;  margin-bottom:0px; padding-bottom:4px;}

hr{ background:#ebebeb; padding:0; margin:15px 0px; border:none; height:5px; width:100%; }

body
{
	background:#307986 url(../images/bg2.jpg) repeat;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0 auto;
	padding: 0px;
	color:#666666;
} 

#wrapper{
	margin:0px auto 20px auto;
	width:990px;
	padding:0px 0px;
}

#logo{
	float:left; margin:0px 0px 0px 0px; padding:0; width:200px; height:177px;
}

#title{ float:right; margin:0; padding:0; height:134px; width:475px; }

/*menu */
#weather-menu {
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
width:790px;
padding:0;
height:43px;
float:right;
font-weight:normal;
background:url(../images/menu-bg.png) repeat-x;
margin:0px 0px 0px 0px ; 
}

#weather-menu ul {
list-style:none;
margin:0;
padding:0;
width:100%;
}

#weather-menu li {
margin: 0;
padding: 0;
display: block;
float:right;
}

#weather-menu ul li a {
display: block;
float:left;
height: 20px;
padding: 13px 12px 10px 12px;
margin:0px 2px 0px 2px;
text-decoration: none;
text-align: center;
font-size:20px;
font-weight:normal;
text-transform:none;
color:#696969;
background:url(../images/menu-div.gif)  no-repeat right;
}

#weather-menu ul li a:hover { color:#ffffff; background:url(../images/menu-ovr.png) repeat-x;  text-decoration:none;}
/* Menu End */

#page-content{ float:left; background:url(../images/page-bg.png) repeat-y; margin:0; padding:20px; width:950px;}

#banner{ float:left; width:600px; height:250px; margin:0px 0px 0px 0px; padding:0; clear:left;}
#right-service{ float:right; width:323px; margin:0; padding:0px 0px 0px 0px; height:250px;}
#right-service h3{ color:#507989; font-size:1.4em; padding:0px 0px 10px 0px; margin:0; line-height:normal;}
#right-service h3 a{ color:#507989; text-decoration:none;} #right-service h3 a:hover{ color:#ecfeff; text-decoration:underline;}
#right-service p, p a{ color:#ecfeff; font-size:1.0em;  padding:0; margin:0; line-height:normal; text-decoration:none;}
#right-service p a:hover{ color:#ecfeff; text-decoration:underline;}

#right-service .serviceone{ background:url(../images/service1.png) no-repeat; height:75px; padding:10px 10px 0px 40px;}
#right-service .servicetwo{ background:url(../images/service2.png) no-repeat; height:72px; padding:10px 10px 0px 40px;}
#right-service .servicethree{ background:url(../images/service3.png) no-repeat; height:72px; padding:10px 10px 0px 40px;}

#left-page{ float:left; width:600px; margin:0; padding:0;}
#right-page{ float:right; width:323px; margin:0; padding:0;}

#page-gallery{ float:left; width:950px; margin:0; padding:0;}

#right-page h2{ color:#507989; font-size:140%; text-transform:none; padding:0; margin:0;}
#right-page .sidebox{ border:#cad7db 7px solid; background:#f0f7f7; font-size:110%; color:#507989; margin:0px 0px 0px 0px; padding:10px; width:289px;}
#right-page .sidebox p{ margin:0; padding:0; }
#right-page .sidebox p a{ margin:0; padding:0; color:#507989; text-decoration:underline;}

/*Footer menu */
#weather-footer{ width:950px; background:#2d356c; line-height:normal; float:left; margin:0px 10px 0px 10px; padding:15px 10px; color:#ffffff; font-size:100%; }
#weather-footer p{ padding:0; margin:0; line-height:normal;}
#weather-footer .left{ float:left; width:60%;}
#weather-footer .right{ float:left; text-align:right; width:40%;}
#weather-footer a{ color:#ffffff; text-decoration:none;}
#weather-footer a:hover{  text-decoration:underline;}
/* Footer Menu End */


.contact-box fieldset        { float:left;  width:570px; padding:10px 10px;margin:0;border:5px solid #cad7db;}
.contact-box legend          {padding:0 10px; margin:0; font-size:1.2em; font-weight:normal;}
.contact-box legend span{ }
.contact-box input           {width:180px; float:left;}
.contact-box input,textarea, select        {border:1px solid #cad7db; width:550px; padding:3px;margin:4px 0 0 0;}
.contact-box input:focus,
.contact-box textarea:focus  {background:#ffffff; border:#2d356c 1px solid;}
.contact-box textarea        { }
.contact-box label           {display:block;margin:5px 0px 0px 0px ; padding:0px 0px 0px 0px; text-align:left; float:left; clear:left; font-size:90%; width:550px;}
.contact-box label:after     {content:": ";}




.box-table-a
{
	margin:0px 0px 20px 0px;
	width:100%;
	text-align: left;
	border-collapse: collapse;
}
.box-table-a th
{
	font-weight: normal;
	padding: 8px;
	background: #ebebeb;
	border-bottom: 1px solid #cacaca;
	color: #6d2a88;
	font-size:120%;
}
.box-table-a td
{
	padding:6px;
	background: #ffffff; 
	border-bottom: 1px solid #cacaca;
	font-size:100%;
	border-top: 1px solid #fefbf3;
}
.box-table-a tr:hover td
{
	background: #f8f8f8;
	color: #6d2a88;
}


#slideshow {
    position:relative;
    height:250px; width:600px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}